/**** FROM MAIN RS **********************************************************************/
@font-face {
	font-family: "RockSolid Icons";
	src: url("../font/rocksolid-icons.eot");
	src: url("../font/rocksolid-icons.eot?#iefix") format('eot'), url("../font/rocksolid-icons.woff") format('woff'), url("../font/rocksolid-icons.ttf") format('truetype'), url("../font/rocksolid-icons.svg") format('svg');
	font-weight: normal;
	font-style: normal;
}

.rs-columns {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.rs-column {
	float: left;
	width: 100%;
	margin-top: 5%;
	margin-right: 5%;
}
.rs-column.-large-first {
	clear: left;
}
.rs-column.-large-last {
	margin-right: -5px;
}
.rs-column.-large-first-row {
	margin-top: 0;
}
.rs-column.-large-col-1-1 {
	width: 100%;
}
.rs-column.-large-col-2-1 {
	width: 47.5%;
}
.rs-column.-large-col-2-2 {
	width: 100%;
}
.rs-column.-large-col-3-1 {
	width: 30%;
}
.rs-column.-large-col-3-2 {
	width: 65%;
}
.rs-column.-large-col-3-3 {
	width: 100.0%;
}
.rs-column.-large-col-4-1 {
	width: 21.25%;
}
.rs-column.-large-col-4-2 {
	width: 47.5%;
}
.rs-column.-large-col-4-3 {
	width: 73.75%;
}
.rs-column.-large-col-4-4 {
	width: 100%;
}
.rs-column.-large-col-5-1 {
	width: 16%;
}
.rs-column.-large-col-5-2 {
	width: 37%;
}
.rs-column.-large-col-5-3 {
	width: 58.0%;
}
.rs-column.-large-col-5-4 {
	width: 79%;
}
.rs-column.-large-col-5-5 {
	width: 100%;
}
.rs-column.-large-col-6-1 {
	width: 12.5%;
}
.rs-column.-large-col-6-2 {
	width: 30%;
}
.rs-column.-large-col-6-3 {
	width: 47.5%;
}
.rs-column.-large-col-6-4 {
	width: 65%;
}
.rs-column.-large-col-6-5 {
	width: 82.5%;
}
.rs-column.-large-col-6-6 {
	width: 100%;
}
.rs-column.-large-col-7-1 {
	width: 10%;
}
.rs-column.-large-col-7-2 {
	width: 25%;
}
.rs-column.-large-col-7-3 {
	width: 40%;
}
.rs-column.-large-col-7-4 {
	width: 55.0%;
}
.rs-column.-large-col-7-5 {
	width: 70%;
}
.rs-column.-large-col-7-6 {
	width: 85%;
}
.rs-column.-large-col-7-7 {
	width: 100%;
}
/*
.oneo-no-sidebar .rs-column,
.page-footer .rs-column {
	margin-top: 3.33333%;
	margin-right: 3.33333%;
}
.oneo-no-sidebar .rs-column.-large-last,
.page-footer .rs-column.-large-last {
	margin-right: -5px;
}
.oneo-no-sidebar .rs-column.-large-first-row,
.page-footer .rs-column.-large-first-row {
	margin-top: 0;
}
.oneo-no-sidebar .rs-column.-large-col-1-1,
.page-footer .rs-column.-large-col-1-1 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-2-1,
.page-footer .rs-column.-large-col-2-1 {
	width: 48.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-2-2,
.page-footer .rs-column.-large-col-2-2 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-3-1,
.page-footer .rs-column.-large-col-3-1 {
	width: 31.11111%;
}
.oneo-no-sidebar .rs-column.-large-col-3-2,
.page-footer .rs-column.-large-col-3-2 {
	width: 65.55556%;
}
.oneo-no-sidebar .rs-column.-large-col-3-3,
.page-footer .rs-column.-large-col-3-3 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-4-1,
.page-footer .rs-column.-large-col-4-1 {
	width: 22.5%;
}
.oneo-no-sidebar .rs-column.-large-col-4-2,
.page-footer .rs-column.-large-col-4-2 {
	width: 48.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-4-3,
.page-footer .rs-column.-large-col-4-3 {
	width: 74.16667%;
}
.oneo-no-sidebar .rs-column.-large-col-4-4,
.page-footer .rs-column.-large-col-4-4 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-5-1,
.page-footer .rs-column.-large-col-5-1 {
	width: 17.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-5-2,
.page-footer .rs-column.-large-col-5-2 {
	width: 38%;
}
.oneo-no-sidebar .rs-column.-large-col-5-3,
.page-footer .rs-column.-large-col-5-3 {
	width: 58.66667%;
}
.oneo-no-sidebar .rs-column.-large-col-5-4,
.page-footer .rs-column.-large-col-5-4 {
	width: 79.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-5-5,
.page-footer .rs-column.-large-col-5-5 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-6-1,
.page-footer .rs-column.-large-col-6-1 {
	width: 13.88889%;
}
.oneo-no-sidebar .rs-column.-large-col-6-2,
.page-footer .rs-column.-large-col-6-2 {
	width: 31.11111%;
}
.oneo-no-sidebar .rs-column.-large-col-6-3,
.page-footer .rs-column.-large-col-6-3 {
	width: 48.33333%;
}
.oneo-no-sidebar .rs-column.-large-col-6-4,
.page-footer .rs-column.-large-col-6-4 {
	width: 65.55556%;
}
.oneo-no-sidebar .rs-column.-large-col-6-5,
.page-footer .rs-column.-large-col-6-5 {
	width: 82.77778%;
}
.oneo-no-sidebar .rs-column.-large-col-6-6,
.page-footer .rs-column.-large-col-6-6 {
	width: 100%;
}
.oneo-no-sidebar .rs-column.-large-col-7-1,
.page-footer .rs-column.-large-col-7-1 {
	width: 11.42857%;
}
.oneo-no-sidebar .rs-column.-large-col-7-2,
.page-footer .rs-column.-large-col-7-2 {
	width: 26.19048%;
}
.oneo-no-sidebar .rs-column.-large-col-7-3,
.page-footer .rs-column.-large-col-7-3 {
	width: 40.95238%;
}
.oneo-no-sidebar .rs-column.-large-col-7-4,
.page-footer .rs-column.-large-col-7-4 {
	width: 55.71429%;
}
.oneo-no-sidebar .rs-column.-large-col-7-5,
.page-footer .rs-column.-large-col-7-5 {
	width: 70.47619%;
}
.oneo-no-sidebar .rs-column.-large-col-7-6,
.page-footer .rs-column.-large-col-7-6 {
	width: 85.2381%;
}
.oneo-no-sidebar .rs-column.-large-col-7-7,
.page-footer .rs-column.-large-col-7-7 {
	width: 100%;
}
*/
@media screen and (max-width: 900px) {
	.rs-column,
	.oneo-no-sidebar .rs-column,
	.page-footer .rs-column {
		margin-top: 4.54545%;
		margin-right: 4.54545%;
	}
	.rs-column.-large-first,
	.oneo-no-sidebar .rs-column.-large-first,
	.page-footer .rs-column.-large-first {
		clear: none;
	}
	.rs-column.-large-last,
	.oneo-no-sidebar .rs-column.-large-last,
	.page-footer .rs-column.-large-last {
		margin-right: 4.54545%;
	}
	.rs-column.-large-first-row,
	.oneo-no-sidebar .rs-column.-large-first-row,
	.page-footer .rs-column.-large-first-row {
		margin-top: 4.54545%;
	}
	.rs-column.-medium-first,
	.oneo-no-sidebar .rs-column.-medium-first,
	.page-footer .rs-column.-medium-first {
		clear: left;
	}
	.rs-column.-medium-last,
	.oneo-no-sidebar .rs-column.-medium-last,
	.page-footer .rs-column.-medium-last {
		margin-right: -5px;
	}
	.rs-column.-medium-first-row,
	.oneo-no-sidebar .rs-column.-medium-first-row,
	.page-footer .rs-column.-medium-first-row {
		margin-top: 0;
	}
	.rs-column.-medium-col-1-1,
	.oneo-no-sidebar .rs-column.-medium-col-1-1,
	.page-footer .rs-column.-medium-col-1-1 {
		width: 100%;
	}
	.rs-column.-medium-col-2-1,
	.oneo-no-sidebar .rs-column.-medium-col-2-1,
	.page-footer .rs-column.-medium-col-2-1 {
		width: 47.72727%;
	}
	.rs-column.-medium-col-2-2,
	.oneo-no-sidebar .rs-column.-medium-col-2-2,
	.page-footer .rs-column.-medium-col-2-2 {
		width: 100%;
	}
	.rs-column.-medium-col-3-1,
	.oneo-no-sidebar .rs-column.-medium-col-3-1,
	.page-footer .rs-column.-medium-col-3-1 {
		width: 30.30303%;
	}
	.rs-column.-medium-col-3-2,
	.oneo-no-sidebar .rs-column.-medium-col-3-2,
	.page-footer .rs-column.-medium-col-3-2 {
		width: 65.15152%;
	}
	.rs-column.-medium-col-3-3,
	.oneo-no-sidebar .rs-column.-medium-col-3-3,
	.page-footer .rs-column.-medium-col-3-3 {
		width: 100%;
	}
	.rs-column.-medium-col-4-1,
	.oneo-no-sidebar .rs-column.-medium-col-4-1,
	.page-footer .rs-column.-medium-col-4-1 {
		width: 21.59091%;
	}
	.rs-column.-medium-col-4-2,
	.oneo-no-sidebar .rs-column.-medium-col-4-2,
	.page-footer .rs-column.-medium-col-4-2 {
		width: 47.72727%;
	}
	.rs-column.-medium-col-4-3,
	.oneo-no-sidebar .rs-column.-medium-col-4-3,
	.page-footer .rs-column.-medium-col-4-3 {
		width: 73.86364%;
	}
	.rs-column.-medium-col-4-4,
	.oneo-no-sidebar .rs-column.-medium-col-4-4,
	.page-footer .rs-column.-medium-col-4-4 {
		width: 100%;
	}
	.rs-column.-medium-col-5-1,
	.oneo-no-sidebar .rs-column.-medium-col-5-1,
	.page-footer .rs-column.-medium-col-5-1 {
		width: 16.36364%;
	}
	.rs-column.-medium-col-5-2,
	.oneo-no-sidebar .rs-column.-medium-col-5-2,
	.page-footer .rs-column.-medium-col-5-2 {
		width: 37.27273%;
	}
	.rs-column.-medium-col-5-3,
	.oneo-no-sidebar .rs-column.-medium-col-5-3,
	.page-footer .rs-column.-medium-col-5-3 {
		width: 58.18182%;
	}
	.rs-column.-medium-col-5-4,
	.oneo-no-sidebar .rs-column.-medium-col-5-4,
	.page-footer .rs-column.-medium-col-5-4 {
		width: 79.09091%;
	}
	.rs-column.-medium-col-5-5,
	.oneo-no-sidebar .rs-column.-medium-col-5-5,
	.page-footer .rs-column.-medium-col-5-5 {
		width: 100%;
	}
	.rs-column.-medium-col-6-1,
	.oneo-no-sidebar .rs-column.-medium-col-6-1,
	.page-footer .rs-column.-medium-col-6-1 {
		width: 12.87879%;
	}
	.rs-column.-medium-col-6-2,
	.oneo-no-sidebar .rs-column.-medium-col-6-2,
	.page-footer .rs-column.-medium-col-6-2 {
		width: 30.30303%;
	}
	.rs-column.-medium-col-6-3,
	.oneo-no-sidebar .rs-column.-medium-col-6-3,
	.page-footer .rs-column.-medium-col-6-3 {
		width: 47.72727%;
	}
	.rs-column.-medium-col-6-4,
	.oneo-no-sidebar .rs-column.-medium-col-6-4,
	.page-footer .rs-column.-medium-col-6-4 {
		width: 65.15152%;
	}
	.rs-column.-medium-col-6-5,
	.oneo-no-sidebar .rs-column.-medium-col-6-5,
	.page-footer .rs-column.-medium-col-6-5 {
		width: 82.57576%;
	}
	.rs-column.-medium-col-6-6,
	.oneo-no-sidebar .rs-column.-medium-col-6-6,
	.page-footer .rs-column.-medium-col-6-6 {
		width: 100%;
	}
	.rs-column.-medium-col-7-1,
	.oneo-no-sidebar .rs-column.-medium-col-7-1,
	.page-footer .rs-column.-medium-col-7-1 {
		width: 10.38961%;
	}
	.rs-column.-medium-col-7-2,
	.oneo-no-sidebar .rs-column.-medium-col-7-2,
	.page-footer .rs-column.-medium-col-7-2 {
		width: 25.32468%;
	}
	.rs-column.-medium-col-7-3,
	.oneo-no-sidebar .rs-column.-medium-col-7-3,
	.page-footer .rs-column.-medium-col-7-3 {
		width: 40.25974%;
	}
	.rs-column.-medium-col-7-4,
	.oneo-no-sidebar .rs-column.-medium-col-7-4,
	.page-footer .rs-column.-medium-col-7-4 {
		width: 55.19481%;
	}
	.rs-column.-medium-col-7-5,
	.oneo-no-sidebar .rs-column.-medium-col-7-5,
	.page-footer .rs-column.-medium-col-7-5 {
		width: 70.12987%;
	}
	.rs-column.-medium-col-7-6,
	.oneo-no-sidebar .rs-column.-medium-col-7-6,
	.page-footer .rs-column.-medium-col-7-6 {
		width: 85.06494%;
	}
	.rs-column.-medium-col-7-7,
	.oneo-no-sidebar .rs-column.-medium-col-7-7,
	.page-footer .rs-column.-medium-col-7-7 {
		width: 100%;
	}
}
@media screen and (max-width: 599px) {
	.rs-column,
	.oneo-no-sidebar .rs-column,
	.page-footer .rs-column {
		margin-right: 4.54545%;
	}
	.rs-column.-medium-first,
	.oneo-no-sidebar .rs-column.-medium-first,
	.page-footer .rs-column.-medium-first {
		clear: none;
	}
	.rs-column.-medium-last,
	.oneo-no-sidebar .rs-column.-medium-last,
	.page-footer .rs-column.-medium-last {
		margin-right: 4.54545%;
	}
	.rs-column.-medium-first-row,
	.oneo-no-sidebar .rs-column.-medium-first-row,
	.page-footer .rs-column.-medium-first-row {
		margin-top: 4.54545%;
	}
	.rs-column.-small-first,
	.oneo-no-sidebar .rs-column.-small-first,
	.page-footer .rs-column.-small-first {
		clear: left;
	}
	.rs-column.-small-last,
	.oneo-no-sidebar .rs-column.-small-last,
	.page-footer .rs-column.-small-last {
		margin-right: -5px;
	}
	.rs-column.-small-first-row,
	.oneo-no-sidebar .rs-column.-small-first-row,
	.page-footer .rs-column.-small-first-row {
		margin-top: 0;
	}
	.rs-column.-small-col-1-1,
	.oneo-no-sidebar .rs-column.-small-col-1-1,
	.page-footer .rs-column.-small-col-1-1 {
		width: 100%;
	}
	.rs-column.-small-col-2-1,
	.oneo-no-sidebar .rs-column.-small-col-2-1,
	.page-footer .rs-column.-small-col-2-1 {
		width: 47.72727%;
	}
	.rs-column.-small-col-2-2,
	.oneo-no-sidebar .rs-column.-small-col-2-2,
	.page-footer .rs-column.-small-col-2-2 {
		width: 100%;
	}
	.rs-column.-small-col-3-1,
	.oneo-no-sidebar .rs-column.-small-col-3-1,
	.page-footer .rs-column.-small-col-3-1 {
		width: 30.30303%;
	}
	.rs-column.-small-col-3-2,
	.oneo-no-sidebar .rs-column.-small-col-3-2,
	.page-footer .rs-column.-small-col-3-2 {
		width: 65.15152%;
	}
	.rs-column.-small-col-3-3,
	.oneo-no-sidebar .rs-column.-small-col-3-3,
	.page-footer .rs-column.-small-col-3-3 {
		width: 100%;
	}
	.rs-column.-small-col-4-1,
	.oneo-no-sidebar .rs-column.-small-col-4-1,
	.page-footer .rs-column.-small-col-4-1 {
		width: 21.59091%;
	}
	.rs-column.-small-col-4-2,
	.oneo-no-sidebar .rs-column.-small-col-4-2,
	.page-footer .rs-column.-small-col-4-2 {
		width: 47.72727%;
	}
	.rs-column.-small-col-4-3,
	.oneo-no-sidebar .rs-column.-small-col-4-3,
	.page-footer .rs-column.-small-col-4-3 {
		width: 73.86364%;
	}
	.rs-column.-small-col-4-4,
	.oneo-no-sidebar .rs-column.-small-col-4-4,
	.page-footer .rs-column.-small-col-4-4 {
		width: 100%;
	}
	.rs-column.-small-col-5-1,
	.oneo-no-sidebar .rs-column.-small-col-5-1,
	.page-footer .rs-column.-small-col-5-1 {
		width: 16.36364%;
	}
	.rs-column.-small-col-5-2,
	.oneo-no-sidebar .rs-column.-small-col-5-2,
	.page-footer .rs-column.-small-col-5-2 {
		width: 37.27273%;
	}
	.rs-column.-small-col-5-3,
	.oneo-no-sidebar .rs-column.-small-col-5-3,
	.page-footer .rs-column.-small-col-5-3 {
		width: 58.18182%;
	}
	.rs-column.-small-col-5-4,
	.oneo-no-sidebar .rs-column.-small-col-5-4,
	.page-footer .rs-column.-small-col-5-4 {
		width: 79.09091%;
	}
	.rs-column.-small-col-5-5,
	.oneo-no-sidebar .rs-column.-small-col-5-5,
	.page-footer .rs-column.-small-col-5-5 {
		width: 100%;
	}
	.rs-column.-small-col-6-1,
	.oneo-no-sidebar .rs-column.-small-col-6-1,
	.page-footer .rs-column.-small-col-6-1 {
		width: 12.87879%;
	}
	.rs-column.-small-col-6-2,
	.oneo-no-sidebar .rs-column.-small-col-6-2,
	.page-footer .rs-column.-small-col-6-2 {
		width: 30.30303%;
	}
	.rs-column.-small-col-6-3,
	.oneo-no-sidebar .rs-column.-small-col-6-3,
	.page-footer .rs-column.-small-col-6-3 {
		width: 47.72727%;
	}
	.rs-column.-small-col-6-4,
	.oneo-no-sidebar .rs-column.-small-col-6-4,
	.page-footer .rs-column.-small-col-6-4 {
		width: 65.15152%;
	}
	.rs-column.-small-col-6-5,
	.oneo-no-sidebar .rs-column.-small-col-6-5,
	.page-footer .rs-column.-small-col-6-5 {
		width: 82.57576%;
	}
	.rs-column.-small-col-6-6,
	.oneo-no-sidebar .rs-column.-small-col-6-6,
	.page-footer .rs-column.-small-col-6-6 {
		width: 100%;
	}
	.rs-column.-small-col-7-1,
	.oneo-no-sidebar .rs-column.-small-col-7-1,
	.page-footer .rs-column.-small-col-7-1 {
		width: 10.38961%;
	}
	.rs-column.-small-col-7-2,
	.oneo-no-sidebar .rs-column.-small-col-7-2,
	.page-footer .rs-column.-small-col-7-2 {
		width: 25.32468%;
	}
	.rs-column.-small-col-7-3,
	.oneo-no-sidebar .rs-column.-small-col-7-3,
	.page-footer .rs-column.-small-col-7-3 {
		width: 40.25974%;
	}
	.rs-column.-small-col-7-4,
	.oneo-no-sidebar .rs-column.-small-col-7-4,
	.page-footer .rs-column.-small-col-7-4 {
		width: 55.19481%;
	}
	.rs-column.-small-col-7-5,
	.oneo-no-sidebar .rs-column.-small-col-7-5,
	.page-footer .rs-column.-small-col-7-5 {
		width: 70.12987%;
	}
	.rs-column.-small-col-7-6,
	.oneo-no-sidebar .rs-column.-small-col-7-6,
	.page-footer .rs-column.-small-col-7-6 {
		width: 85.06494%;
	}
	.rs-column.-small-col-7-7,
	.oneo-no-sidebar .rs-column.-small-col-7-7,
	.page-footer .rs-column.-small-col-7-7 {
		width: 100%;
	}
}

/* ===========================================
 * Wrapper Elements
 * ======================================== */
.content-wrapper {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
}

.mega-dropdown-inner,
.centered-wrapper-inner,
.news-footer > h1,
.news-footer > h2,
.news-footer > h3,
.news-footer-item-inner {
	width: 100%;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 1280px) {
	.mega-dropdown-inner,
	.centered-wrapper-inner,
	.news-footer > h1,
	.news-footer > h2,
	.news-footer > h3,
	.news-footer-item-inner {
		width: 93.75%;
		width: var(--page-inner-width);
		max-width: none;
		margin-right: 0;
		margin-left: 3.125%;
		margin-left: var(--page-padding-left);
	}
}
@media screen and (max-width: 900px) {
	.mega-dropdown-inner,
	.centered-wrapper-inner,
	.news-footer > h1,
	.news-footer > h2,
	.news-footer > h3,
	.news-footer-item-inner {
		width: 91.66667%;
		width: var(--page-inner-width);
		margin-left: 4.16667%;
		margin-left: var(--page-padding-left);
	}
}

.page {
	zoom: 1;
	position: relative;
	margin: 0 auto;
	padding-top: var(--safe-area-top);
	padding-bottom: var(--safe-area-bottom);
	background: white;
}
.page:before {
	content: "";
	display: table;
}
.page:after {
	content: "";
	display: table;
	clear: both;
}
.oneo-boxed .page {
	max-width: 1280px;
	border: solid gainsboro;
	border-width: 0 1px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 1280px) {
	.oneo-boxed .page {
		border: 0;
		box-shadow: none;
	}
}
.oneo-not-boxed .page {
	max-width: none;
	border: 0;
	box-shadow: none;
}

/* ===========================================
 * Layout in order of appearance in HTML
 * ======================================== */
.header-navigation {
	position: relative;
	z-index: 5;
}
.header-navigation.is-fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}
.oneo-boxed .header-navigation.is-fixed {
	left: auto;
	margin-left: -1px;
	max-width: 1280px;
}

.main-navigation-wrapper {
	zoom: 1;
	position: relative;
	border: solid gainsboro;
	border-width: 1px 0;
	background: white;
}
.main-navigation-wrapper:before {
	content: "";
	display: table;
}
.main-navigation-wrapper:after {
	content: "";
	display: table;
	clear: both;
}

.logo {
	position: absolute;
	top: 25%;
	bottom: 25%;
	left: 2.6666em;
	left: calc(2.6666em + var(--safe-area-left));
	margin: 0;
	font-size: inherit;
}
@media screen and (max-width: 900px) {
	.logo {
		position: static;
		/*
		float: left;
		margin-left: 4.16667%;
		margin-left: var(--page-padding-left);
		padding-top: 1.6em;
		padding-bottom: 0.4em;
		*/
		padding: 1rem 0 0 2rem;
	}
}
@media screen and (max-width: 599px) {
	.logo {
		float: none;
		text-align: center;
		margin-left: 0;
		padding-top: 0.8em;
	}
}
.logo a {
	display: block;
	height: 100%;
}
@media screen and (max-width: 900px) {
	.logo a {
		display: inline;
	}
}
.logo img {
	display: block;
	width: auto;
	height: 100%;
}
@media screen and (max-width: 900px) {
	.logo img {
		display: inline;
		height: 2em;
	}
}
@media screen and (max-width: 599px) {
	.logo img {
		height: 2em;
	}
}

.main-navigation {
	float: right;
	padding-right: 1.46667em;
}
@media screen and (max-width: 1280px) {
	.main-navigation {
		padding-right: 0.8em;
	}
}
@media screen and (max-width: 900px) {
	.main-navigation {
		zoom: 1;
		position: relative;
		float: none;
		clear: both;
		padding-left: 1.46667em;
		padding-left: calc(1.46667em + var(--safe-area-left));
	}
	.main-navigation:before {
		content: "";
		display: table;
	}
	.main-navigation:after {
		content: "";
		display: table;
		clear: both;
	}
}
@media screen and (max-width: 599px) {
	.main-navigation {
		display: none;
	}
}
.main-navigation ul {
	display: inline;
	margin: 0;
	padding: 0;
}
.main-navigation > ul > li {
	position: relative;
	float: left;
	margin-left: 2em;
}
@media screen and (max-width: 1280px) {
	.main-navigation > ul > li {
		margin-left: 0;
	}
}
.main-navigation > ul > li:before {
	/* disable icons */
	content: none;
	display: none;
}
.main-navigation > ul > li.-mega {
	position: static;
}
.main-navigation > ul > li > a,
.main-navigation > ul > li > strong,
.main-navigation > ul > li > span.active,
.main-navigation > ul > li > span.trail,
.main-navigation > ul > li > span.forward {
	z-index: 1;
	position: relative;
	float: left;
	padding: 0.61538em 1.07692em 0.53846em;
	border: solid transparent;
	border-width: 0.84615em 0;
  font-size: 0.86667em;
	line-height: 1.61615;
	font-weight: bold;
	letter-spacing: 0.1rem;
	color: black;
	text-transform: uppercase;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.main-navigation > ul > li > a.highlight,
.main-navigation > ul > li > strong.highlight,
.main-navigation > ul > li > span.active.highlight,
.main-navigation > ul > li > span.trail.highlight,
.main-navigation > ul > li > span.forward.highlight {
	color: #33b1ec;
}
.main-navigation > ul > li > a.highlight:after,
.main-navigation > ul > li > strong.highlight:after,
.main-navigation > ul > li > span.active.highlight:after,
.main-navigation > ul > li > span.trail.highlight:after,
.main-navigation > ul > li > span.forward.highlight:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: auto;
	border: 2px solid #33b1ec;
}
.main-navigation > ul > li > a:hover,
.main-navigation > ul > li > a:focus,
.main-navigation > ul > li > strong:hover,
.main-navigation > ul > li > strong:focus,
.main-navigation > ul > li > span.active:hover,
.main-navigation > ul > li > span.active:focus,
.main-navigation > ul > li > span.trail:hover,
.main-navigation > ul > li > span.trail:focus,
.main-navigation > ul > li > span.forward:hover,
.main-navigation > ul > li > span.forward:focus {
	color: #33b1ec;
	text-decoration: none;
}
.main-navigation > ul > li > a.active,
.main-navigation > ul > li > a.trail,
.main-navigation > ul > li > a.forward,
.main-navigation > ul > li > strong.active,
.main-navigation > ul > li > strong.trail,
.main-navigation > ul > li > strong.forward,
.main-navigation > ul > li > span.active,
.main-navigation > ul > li > span.trail,
.main-navigation > ul > li > span.forward {
	color: #33b1ec;
}
.main-navigation > ul > li > a.active:not(.highlight):after,
.main-navigation > ul > li > a.trail:not(.highlight):after,
.main-navigation > ul > li > a.forward:not(.highlight):after,
.main-navigation > ul > li > strong.active:not(.highlight):after,
.main-navigation > ul > li > strong.trail:not(.highlight):after,
.main-navigation > ul > li > strong.forward:not(.highlight):after,
.main-navigation > ul > li > span.active:not(.highlight):after,
.main-navigation > ul > li > span.trail:not(.highlight):after,
.main-navigation > ul > li > span.forward:not(.highlight):after {
	content: "";
	position: absolute;
	bottom: -0.92308em;
	left: 50%;
	display: block;
	width: 0.84615em;
	height: 0.84615em;
	margin-left: -0.61538em;
	border: solid gainsboro;
	border-width: 0 1px 1px 0;
	background: white;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	transform-origin: 0 100%;
}
.main-navigation > ul > li > ul {
	position: absolute;
	top: 100%;
	left: 0;
	display: block;
	overflow: hidden;
	max-height: 0;
	min-width: 100%;
	padding: 0;
	border: 1px solid gainsboro;
	background: white;
	opacity: 0;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	-webkit-transition: max-height 0s, padding 0s, opacity 0.3s;
	-webkit-transition-delay: 0.3s, 0.3s, 0s;
	-moz-transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	-o-transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	pointer-events: none;
}
.header-navigation.is-bottom .main-navigation > ul > li > ul {
	top: auto;
	bottom: 100%;
}
.main-navigation > ul > li > ul li {
	position: relative;
	display: block;
	padding: 0;
	border-top: 1px solid gainsboro;
	white-space: nowrap;
}
.main-navigation > ul > li > ul li:first-child {
	border-top: 0;
}
.main-navigation > ul > li > ul li li {
	border: 0;
}
.main-navigation > ul > li > ul li[data-icon]:before,
.main-navigation > ul > li > ul li[class^="icon-"]:before,
.main-navigation > ul > li > ul li[class*=" icon-"]:before {
	position: absolute;
	top: 0.85714em;
	left: 1em;
	z-index: 1;
	font-size: 0.93333em;
}
.main-navigation > ul > li > ul li[data-icon] a,
.main-navigation > ul > li > ul li[data-icon] strong,
.main-navigation > ul > li > ul li[data-icon] span.active,
.main-navigation > ul > li > ul li[data-icon] span.trail,
.main-navigation > ul > li > ul li[data-icon] span.forward,
.main-navigation > ul > li > ul li[class^="icon-"] a,
.main-navigation > ul > li > ul li[class^="icon-"] strong,
.main-navigation > ul > li > ul li[class^="icon-"] span.active,
.main-navigation > ul > li > ul li[class^="icon-"] span.trail,
.main-navigation > ul > li > ul li[class^="icon-"] span.forward,
.main-navigation > ul > li > ul li[class*=" icon-"] a,
.main-navigation > ul > li > ul li[class*=" icon-"] strong,
.main-navigation > ul > li > ul li[class*=" icon-"] span.active,
.main-navigation > ul > li > ul li[class*=" icon-"] span.trail,
.main-navigation > ul > li > ul li[class*=" icon-"] span.forward {
	padding-left: 2.42857em;
}
.main-navigation > ul > li > ul a,
.main-navigation > ul > li > ul strong,
.main-navigation > ul > li > ul span.active,
.main-navigation > ul > li > ul span.trail,
.main-navigation > ul > li > ul span.forward {
	position: relative;
	display: block;
	padding: 0.57143em 0.85714em;
	margin: 0;
	font-size: 0.93333em;
	font-weight: inherit;
}
.main-navigation > ul > li > ul a:before,
.main-navigation > ul > li > ul strong:before,
.main-navigation > ul > li > ul span.active:before,
.main-navigation > ul > li > ul span.trail:before,
.main-navigation > ul > li > ul span.forward:before {
	/* disable icons */
	content: none;
	display: none;
}
.main-navigation > ul > li > ul a {
	color: #242424;
	-webkit-transition: background-color 0.6s ease-in, color 0.6s ease-in;
	-moz-transition: background-color 0.6s ease-in, color 0.6s ease-in;
	-o-transition: background-color 0.6s ease-in, color 0.6s ease-in;
	transition: background-color 0.6s ease-in, color 0.6s ease-in;
}
.main-navigation > ul > li > ul a:hover {
	text-decoration: none;
	color: #33b1ec;
	background-color: #f2f2f2;
	-webkit-transition-duration: 0.05s;
	-moz-transition-duration: 0.05s;
	-o-transition-duration: 0.05s;
	transition-duration: 0.05s;
}
.main-navigation > ul > li > ul a.active,
.main-navigation > ul > li > ul a.trail,
.main-navigation > ul > li > ul a.forward,
.main-navigation > ul > li > ul strong.active,
.main-navigation > ul > li > ul strong.trail,
.main-navigation > ul > li > ul strong.forward,
.main-navigation > ul > li > ul span.active,
.main-navigation > ul > li > ul span.trail,
.main-navigation > ul > li > ul span.forward {
	color: #717c8e;
}
.main-navigation > ul > li > ul ul {
	display: block;
	padding-left: 0.66667em;
}
.main-navigation > ul > li:hover {
	z-index: 2;
}
.main-navigation > ul > li:hover:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	margin-top: 0.66667em;
}
.main-navigation > ul > li:hover > ul {
	z-index: 1;
	max-height: 9999px;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
	pointer-events: auto;
}
.main-navigation > ul > li:hover > a,
.main-navigation > ul > li:hover > strong,
.main-navigation > ul > li:hover > span.active,
.main-navigation > ul > li:hover > span.trail,
.main-navigation > ul > li:hover > span.forward {
	z-index: 2;
}
.main-navigation > ul > li.submenu:hover > a:after,
.main-navigation > ul > li.submenu:hover > strong:after,
.main-navigation > ul > li.submenu:hover > span.active:after,
.main-navigation > ul > li.submenu:hover > span.trail:after,
.main-navigation > ul > li.submenu:hover > span.forward:after {
	content: "";
	position: absolute;
	top: -0.23077em;
	right: 0;
	bottom: -0.92308em;
	left: 0;
	width: auto;
	height: auto;
	margin-left: 0;
	border: 0;
	border-top: 4px solid #33b1ec;
	border-radius: 2px 2px 0 0;
	box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.1), inset 1px 0 gainsboro, inset -1px 0 gainsboro, inset 0 -10px white;
	background: none;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.header-navigation.is-bottom .main-navigation > ul > li.submenu:hover > a:after,
.header-navigation.is-bottom .main-navigation > ul > li.submenu:hover > strong:after,
.header-navigation.is-bottom .main-navigation > ul > li.submenu:hover > span.active:after,
.header-navigation.is-bottom .main-navigation > ul > li.submenu:hover > span.trail:after,
.header-navigation.is-bottom .main-navigation > ul > li.submenu:hover > span.forward:after {
	top: -0.92308em;
	bottom: -0.46154em;
	border-top: 0;
	border-bottom: 4px solid #33b1ec;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1), inset 1px 0 gainsboro, inset -1px 0 gainsboro, inset 0 10px white;
}
.main-navigation > ul > li.last > ul {
	left: auto;
	right: 0;
}

/************************************************************************* RS MEGA MENU */
.mega-dropdown {
	position: absolute;
	top: 100%;
	left: 0;
	display: block;
	width: 100%;
	max-height: 0;
	padding: 0;
	overflow: hidden;
	border: solid gainsboro;
	border-width: 1px 0;
	background: whitesmoke;
	opacity: 95%;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	-webkit-transition: max-height 0s, padding 0s, opacity 0.3s;
	-webkit-transition-delay: 0.3s, 0.3s, 0s;
	-moz-transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	-o-transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	transition: max-height 0s 0.3s, padding 0s 0.3s, opacity 0.3s;
	pointer-events: none;
	/* Fixes chrome text flicker */
	-webkit-backface-visibility: hidden;
}
@media screen and (max-width: 900px) {
	.mega-dropdown {
		background-image: none !important;
	}
}
.header-navigation.is-bottom .mega-dropdown {
	top: auto;
	bottom: 100%;
}
li:hover > .mega-dropdown {
	z-index: 1;
	max-height: 9999px;
	overflow: visible;
	padding: 1.57143em 0;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
	pointer-events: auto;
}
.mega-dropdown .rsts-nav {
	pointer-events: none;
}
.mega-dropdown .rsts-nav-prev,
.mega-dropdown .rsts-nav-next,
.mega-dropdown .rsts-nav-item {
	pointer-events: auto;
}

.mega-dropdown-column h1,
.mega-dropdown-column h2,
.mega-dropdown-column h3 {
	margin: 0 0 0.71429em;
	font-size: inherit;
	font-weight: bold;
	color: #33b1ec;
}
.mega-dropdown-column h1 a,
.mega-dropdown-column h2 a,
.mega-dropdown-column h3 a {
	color: inherit;
}
.mega-dropdown-column p {
	margin: 1em 0;
}
.mega-dropdown-column ul a {
	display: inline-block;
	padding: 0.28571em 0 0.21429em;
	color: #242424;
}
.mega-dropdown-column ul a:before {
	content: none;
}
.mega-dropdown-column ul a:hover {
	color: #33b1ec;
}
.mega-dropdown-column ul a.active,
.mega-dropdown-column ul a.trail,
.mega-dropdown-column ul a.forward {
	font-weight: bold;
}
.mega-dropdown-column li li {
	margin-left: 1.57143em;
}

.mega-dropdown-image {
	margin: 1.42857em 0;
}
.mega-dropdown-image img {
	display: block;
	width: 100%;
	height: auto;
}

.main-navigation-search {
	float: right;
	margin-right: var(--safe-area-right);
}
@media screen and (max-width: 599px) {
	.main-navigation-search {
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -1.93333em;
	}
}
.main-navigation-search > a {
	display: block;
	overflow: hidden;
	margin-right: 0.66667em;
	padding: 1.26667em 0 1.2em;
	line-height: 0;
	color: #242424;
	text-decoration: none;
	text-indent: -99em;
}
@media screen and (max-width: 1280px) {
	.main-navigation-search > a {
		margin-right: 0;
	}
}
@media screen and (max-width: 900px) {
	.main-navigation-search > a {
		margin-top: 0.66667em;
	}
}
@media screen and (max-width: 900px) {
	.main-navigation-search > a {
		margin-top: 0;
		margin-right: 0;
	}
}
.main-navigation-search > a:hover,
.main-navigation-search > a:focus {
	color: #33b1ec;
}
.main-navigation-search > a:after {
	font: 1.4em/1 "RockSolid Icons";
	content: "\e0cb";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	display: block;
	padding: 0 1.42857em;
	border-left: 1px solid #242424;
	text-indent: 0;
}
@media screen and (max-width: 900px) {
	.main-navigation-search > a:after {
		border-left: 0;
	}
}
.main-navigation-search form {
	display: none;
}

.main-navigation-search-form {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 100;
	color: white;
	text-align: center;
	background: #33b1ec;
	background: rgba(51, 177, 236, 0.9);
}
.main-navigation-search-form.is-active,
.main-navigation-search-form.is-pre-active {
	display: block;
}
.main-navigation-search-form.is-pre-active {
	opacity: 0;
}
.main-navigation-search-form.is-active {
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.main-navigation-search-form:before {
	content: "";
	display: block;
	height: 50%;
	margin-bottom: -6.66667em;
}
.main-navigation-search-form label {
	display: block;
	font-size: 2.4em;
}
@media screen and (max-width: 599px) {
	.main-navigation-search-form label {
		font-size: 1.86667em;
	}
}
.main-navigation-search-form input,
.main-navigation-search-form input:hover,
.main-navigation-search-form input:focus {
	display: block;
	margin: 0.33333em auto;
	padding: 0;
	border: 0;
	border-bottom: 2px solid currentColor;
	border-radius: 0;
	font-size: 2.4em;
	color: inherit;
	text-align: center;
	background: none;
	box-shadow: none;
}
@media screen and (max-width: 599px) {
	.main-navigation-search-form input,
	.main-navigation-search-form input:hover,
	.main-navigation-search-form input:focus {
		width: 80%;
		font-size: 1.86667em;
	}
}

.main-navigation-search-close {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	padding: 2em;
	padding-top: calc(2em + var(--safe-area-top));
	padding-right: calc(2em + var(--safe-area-right));
	color: inherit;
	line-height: 0;
	text-indent: -99em;
}
.main-navigation-search-close:hover,
.main-navigation-search-close:focus {
	text-decoration: none;
}
.main-navigation-search-close:after {
	font: 2.8em/1 "RockSolid Icons";
	content: "\e14a";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	display: block;
	text-indent: 0;
}

.secondary-navigation-wrapper {
	zoom: 1;
	background: #f2f2f2;
}
.secondary-navigation-wrapper:before {
	content: "";
	display: table;
}
.secondary-navigation-wrapper:after {
	content: "";
	display: table;
	clear: both;
}

.secondary-navigation {
	padding: 0 1em;
	padding-right: calc(1em + var(--safe-area-right));
	padding-left: calc(1em + var(--safe-area-left));
	font-size: 0.86667em;
	text-align: center;
}
@media screen and (max-width: 900px) {
	.secondary-navigation {
		text-align: left;
		padding-right: 2em;
		padding-right: calc(2em + var(--safe-area-right));
		padding-left: 2em;
		padding-left: calc(2em + var(--safe-area-left));
	}
}
@media screen and (max-width: 599px) {
	.secondary-navigation {
		display: none;
	}
}
.secondary-navigation ul {
	margin: 0;
	padding: 0;
}
.secondary-navigation li {
	position: relative;
	display: inline-block;
}
.secondary-navigation li:before {
	/* disable icons */
	content: none;
	display: none;
}
.secondary-navigation li.-mega {
	position: static;
}
.secondary-navigation li > a,
.secondary-navigation li > strong,
.secondary-navigation li > span.active,
.secondary-navigation li > span.trail,
.secondary-navigation li > span.forward {
	position: relative;
	display: block;
	padding: 1.15385em 1.85em;
	letter-spacing: 0.075em;
	white-space: nowrap;
	color: #242424;
	text-transform: uppercase;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
@media screen and (max-width: 1280px) {
	.secondary-navigation li > a,
	.secondary-navigation li > strong,
	.secondary-navigation li > span.active,
	.secondary-navigation li > span.trail,
	.secondary-navigation li > span.forward {
		padding-right: 1em;
		padding-left: 1em;
	}
}
@media screen and (max-width: 900px) {
	.secondary-navigation li > a,
	.secondary-navigation li > strong,
	.secondary-navigation li > span.active,
	.secondary-navigation li > span.trail,
	.secondary-navigation li > span.forward {
		padding-right: 0.76923em;
		padding-left: 0.76923em;
	}
}
.secondary-navigation li > a:before,
.secondary-navigation li > strong:before,
.secondary-navigation li > span.active:before,
.secondary-navigation li > span.trail:before,
.secondary-navigation li > span.forward:before {
	margin-right: 0.69231em;
}
.secondary-navigation li > a:hover,
.secondary-navigation li > a:focus {
	color: #33b1ec;
	text-decoration: none;
}
.secondary-navigation li > a.active,
.secondary-navigation li > a.trail,
.secondary-navigation li > a.forward,
.secondary-navigation li > strong.active,
.secondary-navigation li > strong.trail,
.secondary-navigation li > strong.forward,
.secondary-navigation li > span.active,
.secondary-navigation li > span.trail,
.secondary-navigation li > span.forward {
	background-color: #33b1ec;
	color: white;
}

.main-navigation-mobile-open {
	position: absolute;
	top: 41px;
	left: 6.66667%;
	left: calc(6.66667% + var(--safe-area-left));
	width: 44px;
	height: 39px;
	margin: -19px 0 0 -11px;
	padding: 11px;
	display: none;
	z-index: 200;
	text-indent: -99em;
	line-height: 0;
}
.main-navigation-mobile-open:after {
	content: "";
	display: block;
	height: 3px;
	border-radius: 2px;
	background: #242424;
	box-shadow: 0 7px #242424, 0 14px #242424;
}
@media screen and (max-width: 599px) {
	.main-navigation-mobile-open {
		display: block;
	}
}
.main-navigation-wrapper .main-navigation-mobile-open {
	top: 50%;
}

.main-navigation-mobile-close {
	position: absolute;
	top: 0;
	right: -17.64706%;
	display: none;
	width: 17.64706%;
	height: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0 !important;
	text-indent: -99em;
	background: none !important;
	box-shadow: none !important;
}
.is-active > .main-navigation-mobile-close {
	display: block;
}

.main-navigation-mobile {
	/* Hide mobile navigation by default */
	display: none;
	padding: 0;
	padding-top: var(--safe-area-top);
	padding-bottom: var(--safe-area-bottom);
	padding-left: var(--safe-area-left);
	border-top: 1px solid black;
	color: white;
	background: #242424;
}
@media screen and (max-width: 599px) {
	.main-navigation-mobile {
		display: block;
	}
}
.modernizr-js .main-navigation-mobile {
	display: none;
}
.main-navigation-mobile.is-enabled {
	position: absolute;
	top: 0;
	left: -85%;
	z-index: 201;
	width: 85%;
	min-height: 100%;
	-webkit-transition: left 0.2s ease-out;
	-moz-transition: left 0.2s ease-out;
	-o-transition: left 0.2s ease-out;
	transition: left 0.2s ease-out;
}
@media screen and (max-width: 599px) {
	.main-navigation-mobile.is-enabled {
		display: block;
	}
}
.modernizr-csstransforms3d .main-navigation-mobile.is-enabled {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-transition: -webkit-transform 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out;
	-o-transition: -o-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
}
.main-navigation-mobile.is-active {
	left: 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.modernizr-csstransforms3d .main-navigation-mobile.is-active {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.main-navigation-mobile ul {
	display: block;
	margin: 0;
	padding: 0;
}
.main-navigation-mobile ul ul {
	background: #242424;
	box-shadow: inset 0 40px 40px -20px rgba(0, 0, 0, 0.04), inset 0 -40px 40px -20px rgba(0, 0, 0, 0.04);
}
.main-navigation-mobile .is-collapsed > ul {
	display: none;
}
.main-navigation-mobile li {
	position: relative;
	display: block;
}
.main-navigation-mobile li:before {
	content: none;
}
.main-navigation-mobile a,
.main-navigation-mobile strong,
.main-navigation-mobile span.active,
.main-navigation-mobile span.trail,
.main-navigation-mobile span.forward {
	display: block;
	padding: 0.64286em 0.92857em 0.57143em;
	border-bottom: 1px solid black;
	color: inherit;
	background-color: #242424;
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.05);
	-webkit-transition: background-color 0.6s ease-out;
	-moz-transition: background-color 0.6s ease-out;
	-o-transition: background-color 0.6s ease-out;
	transition: background-color 0.6s ease-out;
}
.main-navigation-mobile a:before,
.main-navigation-mobile strong:before,
.main-navigation-mobile span.active:before,
.main-navigation-mobile span.trail:before,
.main-navigation-mobile span.forward:before {
	margin-right: 0.42857em;
}
.main-navigation-mobile a:hover,
.main-navigation-mobile a:focus,
.main-navigation-mobile strong:hover,
.main-navigation-mobile strong:focus,
.main-navigation-mobile span.active:hover,
.main-navigation-mobile span.active:focus,
.main-navigation-mobile span.trail:hover,
.main-navigation-mobile span.trail:focus,
.main-navigation-mobile span.forward:hover,
.main-navigation-mobile span.forward:focus {
	outline: none;
	text-decoration: none;
	background-color: #171717;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
}
.main-navigation-mobile a.active,
.main-navigation-mobile a.trail,
.main-navigation-mobile strong.active,
.main-navigation-mobile strong.trail,
.main-navigation-mobile strong.forward,
.main-navigation-mobile span.active,
.main-navigation-mobile span.trail,
.main-navigation-mobile span.forward {
	font-weight: bold;
}
.main-navigation-mobile a.active,
.main-navigation-mobile strong.active,
.main-navigation-mobile span.active {
	background-color: #383838;
	box-shadow: inset 0 0 5px #242424;
}
.main-navigation-mobile li li {
	color: #bfbfbf;
}
.main-navigation-mobile li li a,
.main-navigation-mobile li li strong,
.main-navigation-mobile li li span.active,
.main-navigation-mobile li li span.trail,
.main-navigation-mobile li li span.forward {
	padding-left: 1.85714em;
}
.main-navigation-mobile li li li a,
.main-navigation-mobile li li li strong,
.main-navigation-mobile li li li span.active,
.main-navigation-mobile li li li span.trail,
.main-navigation-mobile li li li span.forward {
	padding-left: 2.78571em;
}
.main-navigation-mobile li li li li a,
.main-navigation-mobile li li li li strong,
.main-navigation-mobile li li li li span.active,
.main-navigation-mobile li li li li span.trail,
.main-navigation-mobile li li li li span.forward {
	padding-left: 3.71429em;
}
.main-navigation-mobile li li li li li a,
.main-navigation-mobile li li li li li strong,
.main-navigation-mobile li li li li li span.active,
.main-navigation-mobile li li li li li span.trail,
.main-navigation-mobile li li li li li span.forward {
	padding-left: 4.64286em;
}
.main-navigation-mobile .main-navigation-mobile-expand {
	position: absolute;
	top: 0.21429em;
	right: 0;
	overflow: hidden;
	margin: 0;
	padding: 0.57143em 0.92857em;
	border: solid transparent;
	border-width: 0.21429em 0;
	box-shadow: inset 1px 0 #1f1f1f;
	border-radius: 0;
	outline: none;
	line-height: 0;
	color: inherit;
	text-indent: -99em;
	text-shadow: none;
	background: none;
}
.main-navigation-mobile .main-navigation-mobile-expand:after {
	font: 1.14286em/1 "RockSolid Icons";
	content: "\e009";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	display: block;
}
.main-navigation-mobile .is-expanded > .main-navigation-mobile-expand:after {
	content: "\e00c";
}

.main-navigation-mobile-search {
	position: relative;
	margin: 5%;
}
.main-navigation-mobile-search a,
.main-navigation-mobile-search label {
	display: none;
}
.main-navigation-mobile-search input,
.main-navigation-mobile-search input:hover,
.main-navigation-mobile-search input:focus {
	width: 100%;
	border: 1px solid black;
	background: transparent;
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.05);
}
.main-navigation-mobile-search button {
	position: absolute;
	top: 0.07143em;
	right: 0;
	width: 3.57143em;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
	text-indent: -99em;
	text-shadow: none;
	line-height: 0;
	background: none;
	box-shadow: none;
}
.main-navigation-mobile-search button:after {
	font: 1.14286em/1 "RockSolid Icons";
	content: "\e0cb";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	text-indent: 0;
	display: inline-block;
	position: relative;
	display: block;
	text-align: center;
}

.main-navigation-mobile-icons.main-navigation-mobile-icons {
	margin: 1em 0;
	text-align: center;
}
.main-navigation-mobile-icons.main-navigation-mobile-icons li {
	display: inline;
	padding: 0;
}
.main-navigation-mobile-icons.main-navigation-mobile-icons a {
	display: inline-block;
	width: 2.85714em;
	height: 2.85714em;
	overflow: hidden;
	padding: 0;
	border: 0;
	box-shadow: none;
}
.main-navigation-mobile-icons.main-navigation-mobile-icons a:before {
	font-size: 1.28571em;
	line-height: 2.22278;
	margin: 0 0 100%;
	color: white !important;
}
.main-navigation-mobile-icons.main-navigation-mobile-icons a:hover:before {
	color: inherit !important;
}
